<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="preference.css">
  <link rel="stylesheet" type="text/css" href="navbar.css">
  <link rel="stylesheet" type="text/css" href="content.css">
  <link rel="stylesheet" type="text/css" href="bottom-profile.css">
</head>
<body>
  <!-- Navigation bar -->
  <div class="container" id="navbar">
    <div class="row align-items-center">
      <div class="col-6">
        <img id="logo" src="../../assets/602115012's assets/camt_horizontal.jpg" alt="" align="left" />
      </div>

      <div class="col-6" >
        <div class="row">
          <div class="col-10 offset-md-2">
            <div class="row" id="menu">
              <div class="col-3">
                <a href="../602115012-CV/home.html">
                  Home
                </a>
              </div>
              <div class="col-3">
                <a href="../602115012-CV/preference.html">
                  Preference
                </a>
              </div>
              <div class="col-3">
                <a href="../602115012-CV/specialty.html">
                  Specialty
                </a>
              </div>
              <div class="col-3">
                <a href="../602115012-CV/history.html">
                  History
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="row justify-content-center">
    <div class="col-8">
      <div class="container" id="content">
        <div class="row">
          <div class="col-12">
            <h1>Preferences</h1>
            <hr />
          </div>
          <div class="col-12">
            <div class="row">
              <div class="col-6">
                <img src="../../assets/602115012's assets/stratocaster.jpg" alt="">
              </div>
              <div class="col-6">
                <h2>Guitar</h2>
                <p>
                  I think guitar makes guitarist cool when they play it well.
                  It is a versitile instrument.
                </p>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="row">
              <div class="col-6">
                <img src="../../assets/602115012's assets/cooking_in_kitchen.jpg" alt="">
              </div>
              <div class="col-6">
                <h2>Cooking</h2>
                <p>
                  Cooking is good. It can save you your money.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>


  <div id="bottom-profile">
    <div>
      <img src="../../assets/602115012's assets/602115012_pic.jpg" alt="">
    </div>
    <div>
      Thitiwut Chutipongwanit
    </div>
  </div>
</body>
</html>